Subject: [Atommib] Atommib WG agenda for 57th IETF Vienna meeting

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Tue, 1 Jul 2003 14:28:36 -0400

Hi -

Here's the agenda for the Atommib WG meeting in Vienna.
Please let me know if there are additional topics you'd like to discuss.

Kam

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

AToM MIB WG (atommib)

Thursday, July 17, 2003 at 13:00-15:00 (Room Hall NO)

===============================

CHAIR:  H.Kam Lam <[email-masked]>
        Faye Ly <[email-masked]>

AGENDA:

1. Administrative matters
   Working group charter is at
   http://www.ietf.org/html.charters/atommib-charter.html
   1.1 introductions
   1.2 selection of minute-taker
       PLEASE read http://www.ietf.org/instructions/minutes.html
       volunteers PRIOR to the meeting greatly appreciated!
   1.3 circulation of sign-up sheet
   1.4 Review of Agenda
   1.5 Allocation of time

2. Status of Current work
   2.1 Trunk MIBs
       - 2495bis Proposed Standard (DS1/E1/DS2/E2) 
                 <draft-ietf-atommib-rfc2495bis-03.txt>
       - 2496bis Draft Standard (DS3) 
                 <draft-ietf-atommib-rfc2496-bis-03.txt>          
   2.2 In IESG Evalution 
       - ATM2    Proposed Stanard (ATM Supplemental MIB) 
                 <draft-ietf-atommib-atm2-19.txt>
   2.3 In RFC Editor Queue 
       - 2493bis Draft Standard (TC for 15-Minute Intervals) 
                 <draft-ietf-atommib-rfc2493bis-01.txt> 
       - 2558bis Draft Standard (SONET) 
                 <draft-ietf-atommib-rfc2558bis-01.txt>
       - optical-mib Proposed Standard (Optical)
                 <draft-ietf-atommib-opticalmib-08.txt>
   2.4 Implementation/deployment feedback
       - Trunk MIBs:       RFC2495, RFC2496 
       - ATM Accounting:   RFC2512, RFC2513 
       - ATM TC & Object:  RFC2514, RFC2515

3. Possible Future topics
   3.1 Advancing RFC2494 (DS0)
   3.2 Virtual concatenation (TDM)
   3.3 ATM Inverse Multiplexing (IMA)

4. Charter updates.
   Please see http://www.ietf.org/html.charters/atommib-charter.html
   4.1 Set dates for completion of updates to existing work
   4.1 Requests for new work?

6. Wrap-up
   6.1 review of action items
   6.2 reminders to minute-takers and presenters
       PLEASE read http://www.ietf.org/instructions/minutes.html
       and http://www.ietf.org/instructions/slides.html, respectively.
   6.3 retrieval of sign-up sheet